

<div class="tapbar">
    <div class="container">
        <div class="tapbar__wrap">
            <a href="#" class="tapbar__cart">
                <div class="tapbar__cart--summary">
                    <div class="tapbar__cart--value">88,34 р.</div>
                </div>
                <div class="tapbar__cart--main">
                    <div class="tapbar__cart--counter">2</div><!-- /.tapbar__cart--counter -->
                    <div class="tapbar__cart--icon">
                        <img src="img/tapbar__cart.svg" class="img-fluid" alt="">
                    </div><!-- /.tapbar__cart--icon -->
                </div><!-- /.tapbar__cart--main -->
            </a><!-- /.tapbar__cart -->
            <div class="tapbar__home"></div>
            <div class="tapbar__nav">
                <div class="tapbar__nav--left">
                    <a href="#" class="tapbar__button">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#tapbar__catalog" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Каталог</span>
                    </a>
                    <a href="#" class="tapbar__button">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#tapbar__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Поиск</span>
                    </a>
                </div><!-- /.tapbar__nav--left -->
                <div class="tapbar__nav--right">
                    <a href="#" class="tapbar__button">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#tapbar__account" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Кабинет</span>
                    </a>
                    <a href="#" class="tapbar__button nav-toggle">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#tapbar__menu" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Меню</span>
                    </a>
                </div><!-- /.tapbar__nav--right -->
            </div><!-- /.tapbar__nav -->
        </div><!-- /.tapbar__wrap -->
    </div><!-- /.container -->
</div><!-- /.tapbar -->

